body {background-color:white; font-size:85%; color: #333333;font-family:"Tahoma", sans-serif; margin:0px auto; padding:0;}
table { background-color:#E7E7E7; }
table td { text-align: left; vertical-align:top;}
sup		{ font-size:50%;}
form { display: inline; }
img  { border: 0px;}
.indented {text-indent:10px;}
.normalBrown { color:#804000;}
.textcentered    { text-align:center;}
.counters    { vertical-align:middle;}
.smallfont   { font-size: 0.8em;}
.aligntop    { vertical-align: top; }
.alignbottom { vertical-align: bottom;  }
.aligncenter { vertical-align: middle;  }
.alignright  { text-align:right; }
.fullwidth   { width: 100%; }
.buttononright { text-align:right; width:50px; }
#centered	{ display: block; margin-left: auto; margin-right: auto; }
#bigheading	{ font-size:2.2em;}
#heading2 { font-size:1.8em; color:#804000;} 
#mediumheading	{ font-size:1.2em;}
#bigBrown 	{ font-size:2em; color:#804000;}
.bigBrown   { font-size:2em; color:#804000;}
.bigBrown a:link {color:#804000;}      /* unvisited link */
.bigBrown a:visited {color:#804000;}  /* visited link */
.bigBrown a:hover {color:#804000;}  /* mouse over link */
.bigBrown a:active {color:#804000;}  /* selected link */
#smallBrown 	{ font-size:0.8em; color:#804000;}
.smallBrown 	{ font-size:0.8em; color:#804000;}
#centerBrown	{ font-size:1.2em; text-align:center; color:#804000;}
#normalBrown	{ color:#804000;}
.table_key { color:#804000; font-size:0.8em; }
#bigsize	{ font-size:1.5em; }
table.big_buttons { padding: 20px; border: 1px; border-spacing: 15px; table-layout:fixed; }
table.big_buttons td { font-size:1.5em; background-color:#ACB4CB; padding: 10px; border: solid white 2px; text-align: center; width: 150px; border-radius:8px;}
#normalGray	{ color:#777777;}
#errortext      { color:red;}
input[type="submit"], input[type="button"]{background:#acb4cb; color:#fff; cursor:pointer; padding:2px 10px; border-radius:4px;}
div.centered_frame	{ display: block; margin-left: auto; margin-right: auto; }
table.page_frame    {  }
table.page_frame td#left_fade {background-image:url('/gif/left_fade.gif'); width: 20px}
table.page_frame td#logo_block { background-color:white;}
table.page_frame td#right_fade {background-image:url(gif/right_fade.gif); width: 20px}
table.body_frame td#left_side_bar {width:160px; }
table.body_frame td#body_block { padding-right:20px; padding-left:20px; }
table.searchtable   { width: 50%; }
table.searchtable td { white-space: nowrap }
table.searchtable td.searchleft  { text-align: right; vertical-align: middle; height: 32px; }
table.search_results tr:nth-child(odd)    { background-color:#EEEEEE; }
table.search_results tr:nth-child(even)    { background-color:#FFFFFF; }
table.search_results tr:first-child    { background-color:#A0AECE; }
table.search_results tr:first-child td { color: white; }
table.search_results { border-collapse: collapse; }
table.page_top   { padding:0px;  }
table.paypal     { border: 1px; background-color:#99FFFF; }
table.gstats     { width: 100%; margin:2px; padding:0px; }
div.leftmenu	{ border: 0px; background-color: #CBD4E8; padding:4px; margin-bottom: 10px; text-align:left; width: 160px;}
div.rightmenu	{ border: 0px; background-color: #CBD4E8; padding:4px; margin-bottom: 10px; width: 165px; height:600px;}
div.topbar { background-color: #A0AECE; background-image:url('/gif/topbar_bg.png'); background-repeat:no-repeat; height:30px;  padding-top: 2px; }
div.topbar_noimage { background-color: #A0AECE; height:30px;  padding-top: 2px; }
div.topbar_element { position: relative; float: right; padding-right: 5px; }
div.topbar_element input {padding:2px 3px; margin:0;}
/*#loginbuttons {padding:0px 0px; margin:0; padding:2px 5px;}*/
div.footer { background-color: white; width:975px; text-align:center; }
div#mainheader { text-align: center; width:975px; }

